body {background-color:#FEE600}

.button-container {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 2%);
}


.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 300px;
    border: 0px solid #022b9f;
    border-radius: 5px;
    background: #0578ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0578ff), to(#022b9f));
    background: -moz-linear-gradient(top, #0578ff, #022b9f);
    background: linear-gradient(to bottom, #58606e, #000000);
    text-shadow: #011859 1px 1px 1px;
    font: normal normal bold 22px verdana;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 0px solid ##0230b1;
    background: #0690ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0690ff), to(#0234bf));
    background: -moz-linear-gradient(top, #b3b3b3, #8c8c8c);
    background: linear-gradient(to bottom, #b3b3b3, #8c8c8c);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #b3b3b3;
    background: -webkit-gradient(linear, left top, left bottom, from(#b3b3b3), to(#8c8c8c));
    background: -moz-linear-gradient(top, #b3b3b3, #8c8c8c);
    background: linear-gradient(to bottom, #b3b3b3, #8c8c8c);
}
